<%@ page language="java" import="java.util.*" pageEncoding="UTF-8"%>
<script type='text/javascript'>
var msg = '请不要重复提交！';
if(msg!='null'){
	alert(msg);
}
window.opener = null;   
window.open('', '_self', '');   
window.close();
</script>
